body {
    background: #f7f7f7;    font-family: Verdana;}
#sidebar {
    width: 300px;
}

.desktop header .logo.logo-image img {
    max-width: 260px;
}

#content {
    margin-left: 300px;
}

#content {
    max-width: 2400px;
}

.f-text, .f-textarea, section.contact, section.contact input, section.contact textarea, .testimonials-form textarea {
			font-family: Verdana;
	}

header .top-pane .langs-pane a {
			color: #7a7a7a	}

header .top-pane .langs-pane a:hover {
			color: #212121	}


section, section a {
			color: #b8b2b2;
	}


.social-icons i {font-size: 16px;}
.social-icons i {color: #c2c2c2;}
.social-icons i:hover {color: #39403b;}
.copyright, .copyright a, .copyright a:hover {
	color: #b9bdbd;
	font-size: 10px;
}

body > .page > section > .slider .close #icon-close path {
	fill: #383838;
    stroke: #383838;
}
body > .page > section > .slider .close #icon-close:hover path {
	fill: #808080;
    stroke: #383838;    
}

.icon-right-arrow path, .icon-left-arrow path {
	fill: #333333;
}
.icon-right-arrow:hover path, .icon-left-arrow:hover path {
	fill: #757575;
}

header nav.menu li.menu-item, 
header nav.menu li.menu-item > a {
	font-size: 13px;
	color: #7a7a7a;
}

header nav.menu .menu-item .shop-basket {
    font-size: 24px;
}

header nav.menu li.menu-item.active,
header nav.menu li.menu-item, 
header nav.menu li.menu-item > a:hover, 
header nav.menu .menu-item.active > a {
	color: #212121;
}
header nav.menu .menu-item .sub-menu li, 
header nav.menu .menu-item .sub-menu li a  {
	font-size: 10px;
	color: #adadad;
}
header nav.menu .menu-item .sub-menu a:hover, 
header nav.menu .menu-item .sub-menu .menu-item.active a {
	color: #454545;
}

.tablet header nav.menu .menu-item .sub-menu li, 
.tablet header nav.menu .menu-item .sub-menu li a {
    font-size: 13px;
    color: #7a7a7a;
}

.tablet header nav.menu .menu-item .sub-menu {
 background: #f7f7f7;}

section.contact .columns input, section.contact .columns textarea, section.private-page input, .testimonials-form input[type=text], .testimonials-form textarea {
	color: #acafb3;
	background: #242424;
}
section.contact form .button.large, .testimonials-form .button.large {
	color: #a6a6a6;
}
section.contact form .button.large:hover, .testimonials-form .button.large:hover {
	color: #3f6375;
}

.news .title a, .news h2 {
	color: #2e2e2e;
    font-size: 15px;
}
body .news .date {
	color: #c9c9c9;
}
body .news .row, body .news .pagination {
	border-color: #bdbdbd;
}
.lnk-more-container a {
	color: #303030;
}
.lnk-more-container a:hover {
	color: #9e9e9e;
}
body .news .pagination a, body .news .pagination {
	color: #4d4d4d;
}
body .news .pagination a:hover {
	color: #808080;
}

section.testimonials .testimonial h2.title {
			font-size: 17px;
				color: #c2bebe;
	}

section.testimonials .testimonial .text {
			color: #858282;
	}

section.testimonials a.testimonials-form-link {
        }

section.testimonials a.testimonials-form-link:hover {
    }

#sidebar, .tablet header, .tablet footer, .mobile header, .mobile footer {
			background-color: #ffffff;
	}


/* photo(video) gallery, gallery category */
.galcategory .static-grid .static-grid-item .static-grid-cell .description .cell .middle, 
.galcategory .grid > .item .caption h2 {
    	color: #c2c2c2;
    font-size: 20px;
}
.gallery .desc {
    color: #b7b7b7;
    font-size: 13px;    
}
.static-grid .static-grid-item .static-grid-cell .description .cell .middle,
.gallery .grid > .item .caption h2 {
    	color: #333333;
    font-size: 14px; 
}
#fsbox-close path {
        fill: #383838;
        stoke: #383838;
}
#fsbox-close:hover path {
        fill: #808080;
        stoke: #808080;
}
#fsbox-next path, #fsbox-prev path {
         fill: #333333;
}
#fsbox-next:hover path, #fsbox-prev:hover path {
         fill: #757575;
}
.fsbox {
         background-color: #2b2b2b;
}

.langs .lang {
			color: #7a7a7a;
	}
.langs .lang.active {
			color: #212121;
	}